<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>カート</title>
    <link href="original.css" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <ul class="nav justify-content-end nav-tabs">
        <li class="nav-item">
            <a href="#" class="nav-link"> ホーム </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> マイページ </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-item nav-link active"> カート </a>
        </li>
        <li class="nav-item">
            <a href="#" class="nav-link"> ログアウト </a>
        </li>
    </ul>

    <p></p>

    <div class="row justify-content-center">
        <div class="col-2">
            <div class="row justify-content-center">
                <h3 class="cp_h1title">カート</h3>
            </div>
        </div>
    </div>

    <hr class="cp_hr06" />

    <div class="row justify-content-center">
        <button class="btn btn-outline-primary" type="submit">
            <h5>購入画面へ</h5>
        </button>
        <div class="col-1">
            <button class="btn btn-outline-danger" type="submit">
                <h5>削除</h5>
            </button>
        </div>
    </div>
    <p></p>
    <div class="flex_box5 demo_box">
        <div class="card-deck">
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/3lWKM4.jpg" alt="ディズニー ツイステッドワンダーランド
リドル・ローズハート 1/8スケールフィギュア" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
                        <label class="form-check-label" for="defaultCheck1">
                            削除
                        </label>
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize_image.jpg" alt="ディズニー ツイステッドワンダーランド 飛行術アクリルダイカットキーホルダーVol.2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル2
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
                        <label class="form-check-label" for="defaultCheck1">
                            削除
                        </label>
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル8
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
                        <label class="form-check-label" for="defaultCheck1">
                            削除
                        </label>
                    </div>
                </div>
            </div>
            <div class="card card-skin">
                <a href="#" role="button"><img src="twst/resize1_image.jpg" alt="ディズニー ツイステッドワンダーランド アルカナカードコレクション2" width="100%" height="100%"></a>
                <div class="card__textbox">
                    <div class="card__titletext">
                        タイトル8
                    </div>
                    <div class="card__overviewtext">
                        概要がはいります。概要がはいります。
                    </div>
                    <div class="card__overviewtext">
                        123円
                    </div>
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" value="" id="defaultCheck1">
                        <label class="form-check-label" for="defaultCheck1">
                            削除
                        </label>
                    </div>
                </div>
            </div>
        </div>
    </div>

</body></html>
